AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.65331
  g: 0.0
  r: 0.33758
CustomImage:
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343122410/6B2888110D0DEBD972B1AABC1493F262DB074311/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343122370/E81C333FD7195F674DEA2E36024F4788B51472AA/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 2640ba
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Figurine_Custom
Nickname: Diana Stanley
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.3292679
      g: 0.0
      r: 0.17058444
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343110130/FBBAE9140E940B1875BB8141D84788EF5EA5E25C/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343110082/76D9557C29556247A925A3526A32EB896C0915C5/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: c646b5
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Diana Stanley
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 0.4829111
      posY: 1.02681768
      posZ: 9.384614
      rotX: 0.00032247862
      rotY: -0.005024162
      rotZ: 6.56196353e-05
      scaleX: 0.5750004
      scaleY: 0.5750004
      scaleZ: 0.5750004
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 6.08
  posY: 2.07
  posZ: -7.08
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.58
  scaleY: 0.58
  scaleZ: 0.58
Value: 0
XmlUI: ''
